Subject: Hawaii 125-0
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 16 Mar 2000 06:18:00 -0800 (PST)

Gareth suggested that I forward these swap documents to you two.  We are 
working on a 125 "revolver" structure that allows for several 125 assets to 
use one Trust to complete transactions.  Each asset will be set up in its own 
Asset LLC and Transferor LLC, but the Total Return Swap will be with the 
Master Trust and a new confirmation will be issued for each asset as it is 
placed in the vehicle.  I will be out of town next week, so please let Gareth 
or Charles DeLacey (x35757) know if you have any questions or comments.  I 
will be available through tomorrow.  Thanks.

Jodi
x56318

---------------------- Forwarded by Jodi Coulter/HOU/ECT on 03/16/2000 02:15 
PM ---------------------------

"Cassandra Davis" <[email-masked]> on 03/16/2000 12:19:54 AM
To: "TOM POPPLEWELL" <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>
cc: "DAVID BARBOUR" <[email-masked]>, "DALLAS GUEST ACCOUNT #2" 
<[email-masked]>, "DEBORAH LOWE" <[email-masked]>, 
<[email-masked]>, "MURIEL McFARLING" 
<[email-masked]>, "Mary Rembert" <[email-masked]> 
Subject: Hawaii

Attached are drafts of:
1.   Swap Schedule (Blacklined against Ghost).
2.   Form of Swap Confirmation to be used with QSPE assets (blacklined 
against Ghost).
3.  Form of Swap Confirmation to be used with SPE assets.  (Blacklined 
against the QSPE Form)
 Please call me with questions or comments at 214-659-4414.

Danny Sullivan

 - RESULT OF COMPARISON 232864 VER 1.WPD
 - RESULT OF COMPARISON 216444 VER 10.WPD
 - RESULT OF COMPARISON 216480 VER 11.doc
 - RESULT OF COMPARISON 216480 VER 11.WPD
 - RESULT OF COMPARISON 232864 VER 1.doc
 - RESULT OF COMPARISON 216444 VER 10.doc